body {
  background-color: #000000;
  color: #ffffff;
}
.head {
  color: #3d3d3d;
  text-align: center;
}

#FrameCanvas {
  margin-top: 10px;
  border: 1px dashed rgb(0, 183, 255);
  width: 350px;
  height: 600px;
}

#PhotoCanvas {
  margin-top: -602px;
  border: 1px dashed rgb(0, 183, 255);
  width: 350px;
  height: 600px;
  opacity: 20%;
}


#OutputCanvas {
  margin-top: 10px;
  border: 1px dashed rgb(0, 183, 255);
  width: 350px;
  height: 600px;
}

.image-upload>input {
  position: relative;
  margin: 0 auto;
  z-index: -1;
}

body {
  display: grid;
  grid-template-rows: auto;
  justify-items: center;
  align-items: center;
}

#Loading {
  position: relative;
  margin-top: -1220px;
  font-size: 11px;
  color: #ffffff;
  opacity: 100;
}

